CVE

Vulnerabilidad en Movie Ticket Booking System (CVE-2022-4248)

Severidad:
CRÍTICA
Type:
No Disponible / Otro tipo
Fecha de publicación:
01/12/2022
Última modificación:
07/11/2023

Descripción

Una vulnerabilidad fue encontrada en Movie Ticket Booking System y clasificada como crítica. Este problema afecta a un procesamiento desconocido del archivo editBooking.php. La manipulación del argumento id conduce a la inyección de SQL. El ataque puede iniciarse de forma remota. El exploit ha sido divulgado al público y puede utilizarse. A esta vulnerabilidad se le asignó el identificador VDB-214625.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:movie_ticket_booking_system_project:movie_ticket_booking_system:-:*:*:*:*:*:*:*


botón arriba